@charset "utf-8";
/* CSS Document */


.ddjj{font-size: 15px;line-height: 26px;}
.dd-at {text-align: center;}
.dd-line{display: inline-block;width: 55px;height: 4px;margin: 0px 0 30px;background: #333;}
.dd-title{font-weight: bold;font-size: 42px;color: #333;}
.text-center {text-align: center;}

.wh-div{ overflow: hidden;}
.wh-div li{ padding:0px;}
.do-title-body {display: table;vertical-align: middle;width: 100%;height: 100%;table-layout: fixed;}
.do-title-content {display: table-cell;vertical-align: middle;}
.do-ex7ul .do-middle-center img { width:35%; }
.ly-imgtext5 .do-media-image-box .do-media-image-conter img{;width: 100%;height: 100%; float: left;}
.ly-imgtext5 .do-element-media-content.md ul li{padding:4px;}
.ly-imgtext5 .do-caption-overlay-hover-cover .do-title{visibility: visible;background-color: rgba(0,0,0,0.3);opacity: 1;}
.ly-imgtext5 .do-caption-overlay-hover-cover:hover .do-title{background-color: #ff3c00;}
.ly-imgtext5 .do-caption-overlay-hover-cover .title{visibility:visible;opacity: 1;transform: translateY(50px);}
.ly-imgtext5 .do-caption-overlay-hover-cover .des{visibility:visible;opacity: 0;transform: translateY(50px);padding:0 30px;}
.ly-imgtext5 .do-caption-overlay-hover-cover:hover .title{transform: translateY(-20px);}
.ly-imgtext5 .do-caption-overlay-hover-cover:hover .des{opacity: 1;transform: translateY(20px);}
.ly-imgtext5 .do-caption-overlay-hover-cover:hover .des:after{opacity: 1;transform: translateY(-20px);}
.ly-imgtext5 .swiper-button-white{visibility: visible;opacity: 0;}
.ly-imgtext5 .swiper-pagination{bottom: -20px;}
.ly-imgtext5 .swiper-pagination-bullet-active{background-color: #ffa800;}
.do-caption .do-title{margin: 0.9em 0 0;}
.do-caption-overlay .do-title{position: absolute;left: 0;right: 0;bottom: 0;z-index:2;background-color:rgba(0,0,0,.5);color:rgba(255,255,255,.9);padding:8px 10px}
.do-caption-overlay-hover .do-title{visibility: hidden;opacity: 0;position: absolute;left: 0;right: 0;bottom: 0;z-index:2;background-color:rgba(0,0,0,.5);color:rgba(255,255,255,.9);padding:8px 10px}
.do-caption-overlay-hover:hover .do-title{visibility:visible;opacity: 1}

.do-caption-overlay-hover-cover .do-title{visibility: hidden;opacity: 0; margin: 0;position: absolute;top: 0;left: 0;right: 0;bottom: 0;z-index:2;background-color:rgba(0,0,0,.5);color:rgba(255,255,255,.9);}
.do-caption-overlay-hover-cover:hover .do-title{visibility: visible;opacity: 1}
.do-caption-overlay-hover-cover .do-title *{text-align: center;color: inherit; font-size:18px;}
.do-caption-overlay-hover-cover .do-title,
.do-img-animation img,
.do-caption-overlay-hover-cover .title,
.do-caption-overlay-hover .do-title{transition: all 0.3s ease-out;}


.color77 {color: #777;font-size: 15px;}
.a-1 div img {max-width: 70%;}

.con-icon{width: 134px;height: 134px;padding-top: 40px;border-radius: 134px;border: 2px solid #636363;text-align: center;margin: 24px auto;}

.btn-liuyan{color: #fff;background: #ff3c00; width: 280px;height: 65px;z-index: 1;position: relative;overflow: hidden;-webkit-transition: all .3s ease 0s;transition: all .3s ease 0s; border: 0px; font-size: 18px; border-radius: 4px;cursor:pointer; }

.btn-liuyan:hover {color: #fff;background: #e93903;-webkit-transform: translateY(-3px);transform: translateY(-3px);}





